             Copyright WordPerfect Corporation 1993
                       All Rights Reserved

README.FOR                                          2/1/93

This README file is in DOS text format and is 1 page long.

The Formula database provides examples of formulas, explanations of
the various DataPerfect functions, and troubleshooting ideas for
error messages you may receive while using DataPerfect.  This
database is designed as a tool in helping you better understand
DataPerfect.

Please be aware that while WordPerfect Corporation provides
support on DataPerfect questions, only limited support is
available for these formulas.  No support is available for the
formulas if they have been modified.

PANELS
The Formula database was created with a built-in menu to make
navigating it easier.  To use the menu, follow the instructions in
the menu (for example, to look at explanations and examples of
DataPerfect 2.3 functions, enter a 2).

The Formula database has two separate panels.  The first panel,
Formulas and Errors: Definitions, contains many formula examples
and descriptions of error messages.  This panel has fields for Key
Phrase, Formula, and Notes/Solutions.  You can do a lookup from the
Key Phrase field to see a list of all the formula examples or error
messages in this panel.  The Formula field displays the syntax for
the formula, while the Notes field contains an explanation of the
formula or a solution for an error message.

The second panel, Functions: Syntax and Examples, explains the
various formula functions available in DataPerfect.  This panel
contains fields for Function, Availability, Purpose, Syntax,
Related Functions, and Example.  You can do a lookup from the
Function field to see a list of all the functions defined in the
panel.  The Availability field indicates the release date when the
function was implemented.  To understand when to use the function,
read the information in the Purpose field.  The Syntax field gives
an example of the exact wording needed to make the function work,
and the Related Functions field refers you to other functions that
perform similar or inverse operations.  The final field, Example,
gives examples of how the function can be used.